/*产品banner start*/
.banner{
	background-image: url('../images/c-beijing.png');
/* 	position: relative;
	height: 380px;
	background-size: 100% 100%;
	margin-bottom: 68px; */
}
/* .banner .text{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(0%, -50%);
	-ms-transform: translate(0%, -50%);
	-moz-transform: translate(0%, -50%);
	-webkit-transform: translate(0%, -50%);
	-o-transform: translate(0%, -50%);
	color: white;
	
} */
.banner h1{
	font-size: 56px;
	font-weight: bold;
	letter-spacing: 11px;
}
.banner h2{
	font-size: 25px;
	font-weight: bold;
}
/* .banner ul{
	position: absolute;
	bottom: 0;
	color: white;
	left: 50%;
	transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-o-transform: translateX(-50%);
}
.banner ul li{
	float: left;
	line-height: 56px;
	cursor: pointer;
	margin: 0 22px;
	position: relative;
	overflow: hidden;
}
.banner li a.active::before,
.banner li a:hover::before{
	content: '';
	position: absolute;
	width: 10px;
	height: 10px;
	bottom: -5px;
	left: 50%;
	margin-left: -5px;
	transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	background: white;
}
.banner ul li a{
	color: white;
	display: block;
}
.banner .nav-box.fix{
	position: fixed;
	bottom: auto;
	top: 0;
	background: rgba(0, 109, 187, 0.6);
	z-index: 100;
} */
/*产品banner end*/
/*产品介绍start*/
.tab-intro{
	text-align: center;
	margin-top: 80px;
}
.tab-intro h1{
	color: #5B5B5B;
	font-size: 24px;
	font-weight: bold;
}
.tab-intro .t-title{
	color: rgba(26,26,26,1);
	font-size: 26px;
}
.tab-intro p{
	font-size: 14px;
	line-height: 22px;
}
.tab-intro .display{
	margin-top: 60px;
}
.platform p{
	margin-top: 20px;
}
#video{
	width: 470px;
	height: 290px;
	position: relative;
	left: -138px;
}
#video .flareVideo.fixed{
	width: 300px;
	height: 170px;
	position: fixed;
	bottom: 0;
	left: auto;
	right: 0;
	z-index: 10;
}
#video .volume{
	display: none;
}
#video .flareVideo{
	background: none;
}
.project{
	margin-top: 110px;
}
.project h1{
	margin-bottom: 50px;
}
.project dt{
	float: left;
}
.project .ai-text{
	width: 304px;
	height: 142px;
	border: 2px solid #DCDCDC;
	margin-bottom: 26px;
	position: relative;
	box-sizing: border-box;
	padding: 26px 48px;
	text-align: left;
}
.project dt:last-child .ai-text p{
	line-height: 17px;
}
.project .ai-text::before{
	width: 22px;
	height: 22px;
	bottom: -13px;
	left: 50%;
	margin-left: -11px;
	border: 2px solid #DCDCDC;
	transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	content: '';
	position: absolute;
	border-left: none;
	border-top: none;
	background: white;
}
.project dt:nth-of-type(2){
	margin: 0 38px;
}
.project dt span{
	font-size: 18px;
	font-weight: bold;
}
.trait{
	margin-top: 64px;
	background: #F7F7F7;
	padding-top: 60px;
}
.trait img{
	width: 120px;
	height: 120px;
	overflow: hidden;
}
.trait h2{
	margin-top: 15px;
	font-size: 17px;
	font-weight: bold;
}
.trait dl{
	margin-top: 56px;
}
.trait dt{
	float: left;
	width: 212px;
	height: 310px;
}
.trait dt:nth-of-type(3n+2){
	margin: 0 180px;
}
.trait dt:nth-of-type(n+4){
	margin-top: 45px;
}
.trait dt p{
	margin-top: 20px;
	text-align: left;
	color: #4C4C4C
	line-height: 25px;
}
.function{
	margin-top: 76px;
}
.function h1{
	margin-bottom: 33px;
}
.function>p{
	width: 580px;
	margin: 0 auto;
	margin-bottom: 48px;
}
.function dt{
	margin-bottom: 78px;
}
.function dt .text{
	padding: 20px;
	border: 2px solid #DCDCDC;
	width: 370px;
	text-align: left;
	margin-top: 50px;
	position: relative;
}
.function dt .text h2{
	color: #33AAE1;
	font-size: 16px;
}
.function dt .text p{
	line-height: 26px;
}
.function dt .text i{
	position: absolute;
	bottom: -52px;
	width: 284px;
	height: 50px;
	border: 2px dashed #DCDCDC;
}
.function dt .text i{
	left: 50%;
}
.function dt .text i::before{
	content: '';
	width: 8px;
	height: 8px;
	background: #999999;
	border-radius: 50%;
	position: absolute;
	bottom: -4px;

}
.function dt .text.left-dashed i{
	margin-left: -284px;
	border-top: none;
	border-left: none;
}
.function dt .text.left-dashed i::before{
	left: -4px;
}
.function dt .text.right-dashed i{
	left: 50%;
	margin-left: 0;
	border-top: none;
	border-right: none;
}
.function dt .text.right-dashed i::before{
	bottom: -4px;
	right: -4px;
}
.flareVideo .controls{
	min-width: auto;
}
/*产品介绍end*/
/* 甲状腺平台start */
.thyroid{
	margin-top: 100px;
}
.t-title{
	font-size:26px;
	font-weight:bold;
	color:rgba(26,26,26,1);
	line-height:50px;
	text-align: center;
}
.t-intro{
	margin-top: 40px;
}
.t-intro>.fl{
	width:170px;
}
.ml-50{
	margin-left: 60px;
}
.t-h2{
	font-size:28px;
	font-weight:bold;
	color:rgba(26,26,26,1);
	line-height:40px;
	position: relative;
}
.t-h2::before{
	content: '';
	width: 40px;
	height: 6px;
	background:rgba(0,89,255,1);
	position: absolute;
	top: 50%;
	left: -60px;
	margin-top: -3px;	
}
.t-h3{
	font-size:22px;
	font-weight:bold;
	color:rgba(80,162,231,1);
	line-height:40px;
}
.t-p{
	font-size:14px;
	font-weight:400;
	color:rgba(91,91,91,1);
	line-height:28px;
}
.t-advantage{
	margin-top: 80px;
}
.t-advantage ul{
	margin-top: 30px;
}
.t-advantage ul li{
	float: left;
    width: 148px;
    height: 240px;
    text-align: center;
    margin-right: 86px;
}
.t-advantage ul img{
	width: 148px;
    height: 148px;
    overflow: hidden;
}
.t-advantage ul p{
	margin-top: 20px;
    text-align: left;
    font-size: 14px;
    line-height: 22px;
    color:rgba(91,91,91,1);
}
.data-process{
	margin-top: 80px;
}
.t-stream{
	margin-top: 30px;
}
.t-stream>li{
	width: 184px;
	height: 229px;
	float: right;
	margin-left: -21px;
	background: url(../images/data-b.png);
	position: relative;
	top: 0;
	left: 0;
	transition: 0.5s;
}
.t-stream>li:hover{
	top: -5px;
	left: 2px; 
}
.t-stream>li:nth-of-type(2n){
	background: url(../images/data-w.png);
}
.t-stream>li h4{
	text-align: center;
	margin-top: 42px;
	font-size:16px;
	font-weight:bold;
	color:rgba(91,91,91,1);
	line-height:27px;
}
.t-stream>li p{
	display: block;
	color:rgba(91,91,91,1);
	line-height:27px;
	font-size:14px;
	width: 100px;
	margin: auto;
	margin-top: 10px;
}
.t-stream>li:nth-of-type(2n+1) p,
.t-stream>li:nth-of-type(2n+1) h4{
	color: white;
}
/* 甲状腺平台end */
/* 手环平台 start*/
.hand-ring .t-title{
	margin-top: 100px;
}
.bo1{
	margin-top: 20px;
}
.ring-advan.t-advantage ul li{
	height: 256px;
}
.ring-advan{
	margin-bottom: 100px;
}
.bo2{
	margin-top: 40px;
}
.bo2 img{
	width: 100%;
}
/* 手环平台 end*/